W_UNREGISTER_FUNC(3)

FUNCTION
w_unregister_func - Unregister a work function.

SYNOPSIS
#include <karma_w.h>

void w_unregister_func

(KWorkFunc wf)

DESCRIPTION
This routine will unregister a work function. The second function in the list will moved to the top of the list. A work function cannot unregister itself in this manner.

wf  The KWorkFunc object.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/